=== debian/changelog ===
r-cran-usethis (1.4.0-1) unstable; urgency=medium

  * Initial release (closes: #911989)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 26 Oct 2018 23:15:53 +0200
