=== debian/control ===
Source: r-cran-usethis
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Dylan Aïssi <daissi@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-clipr,
               r-cran-clisymbols,
               r-cran-crayon,
               r-cran-curl (>= 2.7),
               r-cran-desc,
               r-cran-fs,
               r-cran-gh,
               r-cran-git2r (>= 0.23),
               r-cran-glue,
               r-cran-rlang,
               r-cran-rprojroot,
               r-cran-rstudioapi,
               r-cran-whisker
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-usethis
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-usethis.git
Homepage: https://cran.r-project.org/package=usethis

Package: r-cran-usethis
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Automate Package and Project Setup
 Automate package and project setup tasks that are otherwise
 performed manually. This includes setting up unit testing, test
 coverage, continuous integration, Git, 'GitHub', licenses, 'Rcpp', 'RStudio'
 projects, and more.
