## r-cran-usethis 1.5.1

=== DESCRIPTION ===
Package: usethis
Title: Automate Package and Project Setup
Version: 1.5.1
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = "aut",
      comment = c(ORCID = "0000-0003-4757-117X")
    ),
    person("Jennifer", "Bryan", , "jenny@rstudio.com", c("aut", "cre"),
      comment = c(ORCID = "0000-0002-6983-2759")
    ),
    person("RStudio", role = c("cph", "fnd"))
  )
Description: Automate package and project setup tasks that are otherwise
    performed manually. This includes setting up unit testing, test 
    coverage, continuous integration, Git, 'GitHub', licenses, 'Rcpp', 'RStudio' 
    projects, and more.
License: GPL-3
URL: https://usethis.r-lib.org, https://github.com/r-lib/usethis
BugReports: https://github.com/r-lib/usethis/issues
Depends: R (>= 3.2)
Imports: clipr (>= 0.3.0), clisymbols, crayon, curl (>= 2.7), desc, fs
        (>= 1.3.0), gh, git2r (>= 0.23), glue (>= 1.3.0), purrr, rlang,
        rprojroot (>= 1.2), rstudioapi, stats, utils, whisker, withr,
        yaml
Suggests: covr, knitr, magick, pkgdown (>= 1.1.0), rmarkdown, roxygen2,
        spelling (>= 1.2), styler (>= 1.0.2), testthat (>= 2.1.0)
Encoding: UTF-8
Language: en-US
LazyData: true
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-07-04 07:03:22 UTC; jenny
Author: Hadley Wickham [aut] (<https://orcid.org/0000-0003-4757-117X>),
  Jennifer Bryan [aut, cre] (<https://orcid.org/0000-0002-6983-2759>),
  RStudio [cph, fnd]
Maintainer: Jennifer Bryan <jenny@rstudio.com>
Repository: CRAN
Date/Publication: 2019-07-04 11:00:05 UTC
