=== debian/changelog ===
r-cran-usethis (1.5.1-2) unstable; urgency=medium

  * Fix autopkgtest.
  * debhelper-compat 12
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Sun, 09 Feb 2020 11:11:27 +0100

r-cran-usethis (1.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jul 2019 20:15:16 +0200
