=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-clipr,
@@ -12,15 +12,18 @@
                r-cran-crayon,
                r-cran-curl (>= 2.7),
                r-cran-desc,
-               r-cran-fs,
+               r-cran-fs (>= 1.3.0),
                r-cran-gh,
-               r-cran-git2r (>= 0.23),
+               r-cran-git2r,
                r-cran-glue,
+               r-cran-purrr,
                r-cran-rlang,
                r-cran-rprojroot,
                r-cran-rstudioapi,
-               r-cran-whisker
-Standards-Version: 4.2.1
+               r-cran-whisker,
+               r-cran-withr,
+               r-cran-yaml
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-usethis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-usethis.git
 Homepage: https://cran.r-project.org/package=usethis
