## r-cran-usethis 1.6.1

=== debian/changelog ===
r-cran-usethis (1.6.1-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 13:38:04 +0200

r-cran-usethis (1.6.1-1) unstable; urgency=medium

  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Mon, 04 May 2020 08:35:27 +0200

r-cran-usethis (1.6.0-1) unstable; urgency=medium

  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 18 Apr 2020 23:47:51 +0200
