=== debian/control ===
--- 
+++ 
@@ -8,16 +8,17 @@
                dh-r,
                r-base-dev,
                r-cran-clipr,
-               r-cran-clisymbols,
+               r-cran-cli,
                r-cran-crayon,
                r-cran-curl (>= 2.7),
                r-cran-desc,
                r-cran-fs (>= 1.3.0),
-               r-cran-gh,
+               r-cran-gh (>= 1.1.0),
                r-cran-git2r,
                r-cran-glue,
                r-cran-purrr,
-               r-cran-rlang,
+               r-cran-rematch2,
+               r-cran-rlang (>= 0.4.3),
                r-cran-rprojroot,
                r-cran-rstudioapi,
                r-cran-whisker,
@@ -27,6 +28,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-usethis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-usethis.git
 Homepage: https://cran.r-project.org/package=usethis
+Rules-Requires-Root: no
 
 Package: r-cran-usethis
 Architecture: all
