## r-cran-usethis 2.0.0

=== DESCRIPTION ===
Package: usethis
Title: Automate Package and Project Setup
Version: 2.0.0
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = "aut",
             email = "hadley@rstudio.com",
             comment = c(ORCID = "0000-0003-4757-117X")),
      person(given = "Jennifer",
             family = "Bryan",
             role = c("aut", "cre"),
             email = "jenny@rstudio.com",
             comment = c(ORCID = "0000-0002-6983-2759")),
      person(given = "RStudio",
             role = c("cph", "fnd")))
Description: Automate package and project setup tasks that are
    otherwise performed manually. This includes setting up unit testing,
    test coverage, continuous integration, Git, 'GitHub', licenses,
    'Rcpp', 'RStudio' projects, and more.
License: MIT + file LICENSE
URL: https://usethis.r-lib.org, https://github.com/r-lib/usethis
BugReports: https://github.com/r-lib/usethis/issues
Depends: R (>= 3.2)
Imports: cli, clipr (>= 0.3.0), crayon, curl (>= 2.7), desc, fs (>=
        1.3.0), gert (>= 1.0.2), gh (>= 1.2.0), glue (>= 1.3.0),
        jsonlite, lifecycle, purrr, rappdirs, rlang (>= 0.4.3),
        rprojroot (>= 1.2), rstudioapi, stats, utils, whisker, withr
        (>= 2.3.0), yaml
Suggests: covr, knitr, magick, mockr, rmarkdown, roxygen2, spelling (>=
        1.2), styler (>= 1.2.0), testthat (>= 3.0.0)
RdMacros: lifecycle
Encoding: UTF-8
Language: en-US
LazyData: true
RoxygenNote: 7.1.1
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2020-12-10 05:02:44 UTC; jenny
Author: Hadley Wickham [aut] (<https://orcid.org/0000-0003-4757-117X>),
  Jennifer Bryan [aut, cre] (<https://orcid.org/0000-0002-6983-2759>),
  RStudio [cph, fnd]
Maintainer: Jennifer Bryan <jenny@rstudio.com>
Repository: CRAN
Date/Publication: 2020-12-10 09:00:02 UTC
