=== debian/changelog ===
r-cran-usethis (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Test-Depends: r-cran-mockr

 -- Andreas Tille <tille@debian.org>  Mon, 01 Feb 2021 22:39:57 +0100

r-cran-usethis (1.6.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 22 Sep 2020 11:48:36 +0200
