=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-clipr,
@@ -23,8 +23,10 @@
                r-cran-rstudioapi,
                r-cran-whisker,
                r-cran-withr,
-               r-cran-yaml
-Standards-Version: 4.5.0
+               r-cran-yaml,
+               r-cran-gert,
+               r-cran-rappdirs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-usethis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-usethis.git
 Homepage: https://cran.r-project.org/package=usethis
