## r-cran-usethis 2.1.5

=== DESCRIPTION ===
Package: usethis
Title: Automate Package and Project Setup
Version: 2.1.5
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = "aut",
             email = "hadley@rstudio.com",
             comment = c(ORCID = "0000-0003-4757-117X")),
      person(given = "Jennifer",
             family = "Bryan",
             role = c("aut", "cre"),
             email = "jenny@rstudio.com",
             comment = c(ORCID = "0000-0002-6983-2759")),
      person(given = "Malcolm",
             family = "Barrett",
             role = "aut",
             email = "malcolmbarrett@gmail.com",
             comment = c(ORCID = "0000-0003-0299-5825")),
      person(given = "RStudio",
             role = c("cph", "fnd")))
Description: Automate package and project setup tasks that are
    otherwise performed manually. This includes setting up unit testing,
    test coverage, continuous integration, Git, 'GitHub', licenses,
    'Rcpp', 'RStudio' projects, and more.
License: MIT + file LICENSE
URL: https://usethis.r-lib.org, https://github.com/r-lib/usethis
BugReports: https://github.com/r-lib/usethis/issues
Depends: R (>= 3.4)
Imports: cli (>= 3.0.1), clipr (>= 0.3.0), crayon, curl (>= 2.7), desc
        (>= 1.4.0), fs (>= 1.3.0), gert (>= 1.4.1), gh (>= 1.2.1), glue
        (>= 1.3.0), jsonlite, lifecycle (>= 1.0.0), purrr, rappdirs,
        rlang (>= 0.4.10), rprojroot (>= 1.2), rstudioapi, stats,
        utils, whisker, withr (>= 2.3.0), yaml
Suggests: covr, knitr, magick, mockr, pkgload, rmarkdown, roxygen2 (>=
        7.1.2), spelling (>= 1.2), styler (>= 1.2.0), testthat (>=
        3.1.0)
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2021-12-09 18:41:36 UTC; jenny
Author: Hadley Wickham [aut] (<https://orcid.org/0000-0003-4757-117X>),
  Jennifer Bryan [aut, cre] (<https://orcid.org/0000-0002-6983-2759>),
  Malcolm Barrett [aut] (<https://orcid.org/0000-0003-0299-5825>),
  RStudio [cph, fnd]
Maintainer: Jennifer Bryan <jenny@rstudio.com>
Repository: CRAN
Date/Publication: 2021-12-09 23:00:02 UTC
