=== debian/changelog ===
r-cran-usethis (2.1.5-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.1.5

 -- Nilesh Patra <nilesh@debian.org>  Tue, 28 Dec 2021 18:20:37 +0530

r-cran-usethis (2.1.3-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.1.3
  * Fix d/copyright

 -- Nilesh Patra <nilesh@debian.org>  Thu, 28 Oct 2021 15:05:19 +0000

r-cran-usethis (2.1.2-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.1.2
  * Run dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Wed, 27 Oct 2021 22:04:35 +0530

r-cran-usethis (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 19 Oct 2021 15:51:05 +0000

r-cran-usethis (2.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 16 Aug 2021 07:47:04 +0200
