=== debian/control ===
--- 
+++ 
@@ -7,26 +7,26 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-cli (>= 3.0.1),
                r-cran-clipr,
-               r-cran-cli,
                r-cran-crayon,
-               r-cran-curl (>= 2.7),
-               r-cran-desc,
+               r-cran-curl,
+               r-cran-desc (>= 1.4.0),
                r-cran-fs (>= 1.3.0),
-               r-cran-gh (>= 1.1.0),
-               r-cran-git2r,
+               r-cran-gert (>= 1.4.1),
+               r-cran-gh (>= 1.2.1),
                r-cran-glue,
+               r-cran-jsonlite,
+               r-cran-lifecycle (>= 1.0.0),
                r-cran-purrr,
-               r-cran-rematch2,
-               r-cran-rlang (>= 0.4.3),
+               r-cran-rappdirs,
+               r-cran-rlang (>= 0.4.10),
                r-cran-rprojroot,
                r-cran-rstudioapi,
                r-cran-whisker,
-               r-cran-withr,
-               r-cran-yaml,
-               r-cran-gert,
-               r-cran-rappdirs
-Standards-Version: 4.5.1
+               r-cran-withr (>= 2.3.0),
+               r-cran-yaml
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-usethis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-usethis.git
 Homepage: https://cran.r-project.org/package=usethis
