=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-roxygen2, r-cran-tibble, r-cran-rmarkdown, r-cran-mockr
Restrictions: allow-stderr
