=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/usethis_([-\d.]*)\.tar\.gz
