## r-cran-usethis 2.1.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: usethis
 Title: Automate Package and Project Setup
-Version: 2.1.5
+Version: 2.1.6
 Authors@R: 
     c(person(given = "Hadley",
              family = "Wickham",
@@ -30,22 +30,22 @@
 Imports: cli (>= 3.0.1), clipr (>= 0.3.0), crayon, curl (>= 2.7), desc
         (>= 1.4.0), fs (>= 1.3.0), gert (>= 1.4.1), gh (>= 1.2.1), glue
         (>= 1.3.0), jsonlite, lifecycle (>= 1.0.0), purrr, rappdirs,
-        rlang (>= 0.4.10), rprojroot (>= 1.2), rstudioapi, stats,
-        utils, whisker, withr (>= 2.3.0), yaml
+        rlang (>= 1.0.0), rprojroot (>= 1.2), rstudioapi, stats, utils,
+        whisker, withr (>= 2.3.0), yaml
 Suggests: covr, knitr, magick, mockr, pkgload, rmarkdown, roxygen2 (>=
         7.1.2), spelling (>= 1.2), styler (>= 1.2.0), testthat (>=
         3.1.0)
-Config/Needs/website: tidyverse/tidytemplate
+Config/Needs/website: tidyverse/tidytemplate, xml2
 Config/testthat/edition: 3
 Encoding: UTF-8
 Language: en-US
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.0
 NeedsCompilation: no
-Packaged: 2021-12-09 18:41:36 UTC; jenny
+Packaged: 2022-05-25 20:21:49 UTC; jenny
 Author: Hadley Wickham [aut] (<https://orcid.org/0000-0003-4757-117X>),
   Jennifer Bryan [aut, cre] (<https://orcid.org/0000-0002-6983-2759>),
   Malcolm Barrett [aut] (<https://orcid.org/0000-0003-0299-5825>),
   RStudio [cph, fnd]
 Maintainer: Jennifer Bryan <jenny@rstudio.com>
 Repository: CRAN
-Date/Publication: 2021-12-09 23:00:02 UTC
+Date/Publication: 2022-05-25 20:50:02 UTC
