=== debian/changelog ===
r-cran-usethis (2.1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.1.6
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 29 May 2022 18:59:24 +0530
