=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
                r-cran-whisker,
                r-cran-withr (>= 2.3.0),
                r-cran-yaml
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-usethis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-usethis.git
 Homepage: https://cran.r-project.org/package=usethis
