=== debian/changelog ===
r-cran-usethis (2.2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 17:36:41 +0200

r-cran-usethis (2.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 29 Jun 2023 14:51:47 +0200
