=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
                r-cran-clipr,
                r-cran-crayon,
                r-cran-curl,
-               r-cran-desc (>= 1.4.0),
-               r-cran-fs (>= 1.3.0),
+               r-cran-desc (>= 1.4.2),
+               r-cran-fs,
                r-cran-gert (>= 1.4.1),
                r-cran-gh (>= 1.2.1),
                r-cran-glue,
@@ -20,13 +20,13 @@
                r-cran-lifecycle (>= 1.0.0),
                r-cran-purrr,
                r-cran-rappdirs,
-               r-cran-rlang (>= 0.4.10),
+               r-cran-rlang (>= 1.1.0),
                r-cran-rprojroot,
                r-cran-rstudioapi,
                r-cran-whisker,
-               r-cran-withr (>= 2.3.0),
+               r-cran-withr,
                r-cran-yaml
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-usethis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-usethis.git
 Homepage: https://cran.r-project.org/package=usethis
