=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-knitr,
        r-cran-magick,
        r-cran-pkgload,
        r-cran-rmarkdown,
        r-cran-roxygen2 (>= 7.1.2),
        r-cran-spelling (>= 1.2),
        r-cran-testthat (>= 3.1.8)
Restrictions: allow-stderr
