## r-cran-usethis 2.2.3

=== debian/changelog ===
r-cran-usethis (2.2.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 10 Jun 2024 11:37:51 +0900
