## r-cran-usethis 3.0.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: usethis
 Title: Automate Package and Project Setup
-Version: 2.2.2
+Version: 3.0.0
 Authors@R: c(
     person("Hadley", "Wickham", , "hadley@posit.co", role = "aut",
            comment = c(ORCID = "0000-0003-4757-117X")),
@@ -25,15 +25,18 @@
         (>= 1.3.0), jsonlite, lifecycle (>= 1.0.0), purrr, rappdirs,
         rlang (>= 1.1.0), rprojroot (>= 1.2), rstudioapi, stats, utils,
         whisker, withr (>= 2.3.0), yaml
-Suggests: covr, knitr, magick, pkgload, rmarkdown, roxygen2 (>= 7.1.2),
-        spelling (>= 1.2), styler (>= 1.2.0), testthat (>= 3.1.8)
-Config/Needs/website: tidyverse/tidytemplate, xml2
+Suggests: covr, knitr, magick, pkgload (>= 1.3.2.1), rmarkdown,
+        roxygen2 (>= 7.1.2), spelling (>= 1.2), styler (>= 1.2.0),
+        testthat (>= 3.1.8)
+Config/Needs/website: r-lib/asciicast, tidyverse/tidytemplate, xml2
 Config/testthat/edition: 3
+Config/testthat/parallel: TRUE
+Config/testthat/start-first: github-actions, release
 Encoding: UTF-8
 Language: en-US
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 NeedsCompilation: no
-Packaged: 2023-07-05 16:52:17 UTC; jenny
+Packaged: 2024-07-28 23:07:11 UTC; jenny
 Author: Hadley Wickham [aut] (<https://orcid.org/0000-0003-4757-117X>),
   Jennifer Bryan [aut, cre] (<https://orcid.org/0000-0002-6983-2759>),
   Malcolm Barrett [aut] (<https://orcid.org/0000-0003-0299-5825>),
@@ -41,4 +44,4 @@
   Posit Software, PBC [cph, fnd]
 Maintainer: Jennifer Bryan <jenny@posit.co>
 Repository: CRAN
-Date/Publication: 2023-07-06 00:20:02 UTC
+Date/Publication: 2024-07-29 07:20:02 UTC
