=== debian/changelog ===
r-cran-usethis (3.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Wed, 04 Sep 2024 10:27:19 +0900
