=== debian/changelog ===
r-cran-usethis (3.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 24 Jan 2025 09:50:07 +0900
