=== debian/tests/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
          r-cran-covr,
         r-cran-knitr,
         r-cran-magick,
-        r-cran-pkgload,
+        r-cran-pkgload (>= 1.3.2.1),
         r-cran-rmarkdown,
         r-cran-roxygen2 (>= 7.1.2),
         r-cran-spelling (>= 1.2),
