=== debian/control ===
--- 
+++ 
@@ -7,26 +7,28 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-cli (>= 3.0.1),
+               r-cran-cli,
                r-cran-clipr,
                r-cran-crayon,
                r-cran-curl,
-               r-cran-desc (>= 1.4.2),
+               r-cran-desc,
                r-cran-fs,
-               r-cran-gert (>= 1.4.1),
-               r-cran-gh (>= 1.2.1),
+               r-cran-gert,
+               r-cran-gh,
                r-cran-glue,
                r-cran-jsonlite,
-               r-cran-lifecycle (>= 1.0.0),
+               r-cran-lifecycle,
                r-cran-purrr,
                r-cran-rappdirs,
                r-cran-rlang (>= 1.1.0),
-               r-cran-rprojroot,
+               r-cran-rprojroot (>= 2.1.1),
                r-cran-rstudioapi,
                r-cran-whisker,
                r-cran-withr,
-               r-cran-yaml
-Standards-Version: 4.7.0
+               r-cran-yaml,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-usethis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-usethis.git
 Homepage: https://cran.r-project.org/package=usethis
